Subject: Re: bug#23988: [PATCH] Remove FIXME to alias fboundp to symbol-function

From: [email-masked]
Date: Sat, 16 Jul 2016 21:44:11 -0400

tags 23988 fixed
close 23988 25.1
quit

Eli Zaretskii <[email-masked]> writes:

>> From: Robert Cochran <[email-masked]>
>> Cc: Robert Cochran <[email-masked]>,  [email-masked]
>> Date: Fri, 15 Jul 2016 12:50:02 -0700
>> 
>> That's a good point. I have attached a new patch that summarizes the
>> discussion.
>
> LGTM, thanks.  Can someone please push this to the emacs-25 branch?

Pushed as 9356fe2 (fixed a missing double space).  I marked as
"Copyright-paperwork-exempt: yes", since in the Bug #23957 Robert said

> I understand that the FSF requires a copyright assignment for
> non-trivial patches made to Emacs [...]
> I am perfectly happy to do so, but require guidance on how
> to accomplish it. On that topic, how can I go about this process so that
> I automatically perform the appropriate assignments for each
> contribution?

You can fill out the form here with program name "Emacs", and send email
to the address it mentions:
http://git.savannah.gnu.org/gitweb/?p=gnulib.git;a=blob;f=doc/Copyright/request-assign.program;hb=HEAD

You'll receive further instructions (signing a document and such).